<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi3135m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion of Lot Code ID. by Business Partner (in) (ecedi3135m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the incoming conversion data for the <Link href="/baanerp/ec/glossary/glossary#000116" role="glossary">lot identification codes</Link> of specific business partners. Then, you can process received messages that require this conversion. Lot code IDs are used when you process EDI messages in the Communication business object.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record. Some code conversions in SSA ERP EDI require a code ID. Code IDs are qualifiers used in code conversions that allow you to convert additional data specifications. Code IDs are transferred within the first qualifier position of the conversion setup definitions.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ecedi335.bpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>The business partner for which the <Link href="/baanerp/ec/glossary/glossary#000116" role="glossary">lot identification code</Link> is valid.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ec/onlinemanual/000070" role="manual">Business Partners in EDI</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi335.cunm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code in Message</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ec/glossary/glossary#000116" role="glossary">lot identifier code</Link>. This code is the <Link href="/baanerp/ec/glossary/glossary#000077" role="glossary">code in</Link> the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ecedi335.cunt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code in Message</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ec/glossary/glossary#000116" role="glossary">lot identifier code</Link>; this is the <Link href="/baanerp/ec/glossary/glossary#000076" role="glossary">code in the application</Link> used in the ERP application.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
